<erros>
<erro>
<erro_codigo>
0
</erro_codigo>
<erro_descricao>
RepomQueueLogs: Ocorreu uma inconsistencia no processamento. Tente novamente ! Se o problema persistir, favor entrar em contato com o Help-Desk da Repom no telefone (11) 4020-8201 ou 0800 701 6744. Codigo:14143651 Tipo:SqlException Data:16/03/2022 10:12:31 Codigo Erro: 13845304
</erro_descricao>
</erro>
</erros>
